/* Gesamt-Bereich */
@font-face {
	font-family: "Kontrapunkt";
	src: url(kontrbol-webfont.eot); /* IE */
	src: local("kontrbol-webfont.ttf"), url(kontrbol-webfont.ttf)
		format("truetype"); /* non-IE */
}

html {
	height: 100%;
}

body {
	border: 0 none;
	margin: 0;
	padding: 0;
	background: #efeeea;
	height: 100%;
	font-family: Arial, Verdana;
	font-size: 13px;
	line-height: 1.4;
	color: black;
}

#container {
	background: none repeat scroll 0 0 white;
	width: 1000px;
	margin: 0 auto;
}

#backgroundContainer {
	background: #efeeea;
	margin: 0 auto;
	min-width: 800px;
	width: 100%;
	max-width: 1500px;
	height: 100%;
}

.startpage #search_menu #contentTab,#search_menu #contentTab.ohneNavi,.staticpage #search_menu #contentTab
	{
	position: relative;
	top: 10px;
}

#search_menu #contentTab ul.rubrikNavi li.resultAll {
	display: none;
}

#search_menu #contentTab ul.rubrikNavi li.currentRubrik {
	background: none;
	border: 0px;
}

#search_menu #contentTab ul.rubrikNavi li.currentRubrik a {
	color: #A70433;
}

#search_menu #contentTab ul.rubrikNavi li {
	color: grey;
	padding: 0;
	display: block;
	list-style-position: outside;
	list-style-type: none;
}

#search_menu #contentTab ul.rubrikNavi {
	list-style: none outside none;
	margin: 0 0 20px;
	padding: 0;
}

#search_menu #contentTab ul.rubrikNavi .bold {
	font-weight: normal;
}

title span {
	margin-right: 3px;
}

#header_print {
	display: none;
}

/* Header-Bereich */
#start_header {
	height: 68px;
	color: #555;
	background: url(../images/bg_header.jpg) repeat-x left top;
	overflow: hidden;
	clear: both;
}

#start_main {
	margin: 10px 10px 0 10px;
}

#start_menu,#search_menu {
	background: #EFEEEA url(../images/bg_footer.jpg) repeat-x left top;
	min-height: 144px;
}

#two {
	width: 100%;
}

#start_footer {
	background: #8c8781;
	height: 18px;
	position: fixed;
	bottom: 0px;
	width: 1000px;
	z-index: 10;
}

#start_footer ul,#start_menu ul,#search_menu ul.rubrikNavi {
	list-style: none outside none;
	width: 96%;
	z-index: 1;
	margin: 0;
	padding: 0 0 0 20px;
}

#search_menu ul.rubrikNavi {
	position: relative;
}

#start_footer ul li {
	color: white;
	font-size: 11px;
	border-right: 1px solid white;
	padding-right: 5px;
	margin-right: 2px;
	display: inline;
	float: none;
	list-style-position: outside;
	list-style-type: none;
	overflow: hidden;
}

#searchcontainer_main ul {
	list-style: none outside none;
	margin: 0 0 3px;
	padding: 0;
}

#searchcontainer_main ul li {
	color: grey;
	font-size: 11px;
	padding-right: 5px;
	margin-right: 2px;
	display: inline;
	float: none;
	list-style-position: outside;
	list-style-type: none;
	overflow: hidden;
}

#start_menu ul li {
	color: grey;
	margin-right: 8%;
	font-weight: bold;
	padding: 0 10px;
	display: inline;
	float: none;
	list-style-position: outside;
	list-style-type: none;
	overflow: hidden;
}

#start_footer ul li.last {
	border-right: 0px;
}

#start_menu ul li.last, , #search_menu ul li.last {
	margin-right: 0;
}

form { /* Wichtig wegen Loginboxen für IE!!!! */
	margin: 0px;
	padding: 0px;
}

#login_container {
	border: 1px solid #c5bfb3;
	background: #efeeea;
	overflow: hidden;
	margin-bottom: 15px;
}

#login_container div.sub_login {
	margin: 6px 9px 8px 6px;
}

#register {
	overflow: hidden;
	background: transparent url(../images/bg_register2.png) no-repeat scroll
		left top;
	height: 175px;
}

#register div.reg_form {
	margin: 11px 11px 11px 7px;
}

#slider { /* background:#efeeea; */
	/* border:1px solid #c5bfb3; */
	margin-right: 200px;
	padding-right: 20px;
}

.slider_box {
	position: absolute;
	background: transparent url(../images/slider_box.png) no-repeat scroll
		left top;
	width: 185px;
	height: 130px;
	margin-top: 20px;
	right: 20px;
	display: block;
	z-index: 2;
}

#logreg {
	width: 200px;
	float: right;
}

#header_center #loginForm,#header_center #loginFormNonjs {
	font-size: 11px;
}

#header_center #loginForm div,#header_center #loginFormNonjs div {
	margin-bottom: 3px;
}

#header_center #loginForm img,#header_center #loginFormNonjs img {
	left: -3px;
	position: relative;
}

label {
	display: none;
}

#intros {
	margin: 15px 10px;
	overflow: hidden;
}

.intro_outer {
	background: transparent url(../images/bg_intro_right.jpg) no-repeat
		scroll right top;
	padding: 0 11px 0 0;
	height: 96px;
	width: 31%;
	display: block;
}

.intro_inner {
	background: transparent url(../images/bg_intro.jpg) repeat-x scroll left
		top;
	height: 96px;
	position: relative;
	display: block;
}

.headlineCap {
	font-weight: bold;
	color: #444;
	font-size: 11px;
	margin: 0 0 5px;
}

.headlineCap2 {
	font-weight: bold;
	color: white;
	font-size: 11px;
	margin: 0 0 5px;
	background: #D12A18;
	padding: 1px 7px;
}

.loginbt {
	text-align: right;
	float: right;
}

.CASloginbtLeft {
	text-align: left;
	background-color: efeeea;
	color: 898886;
	font-family: Arial,Verdana;
	font-size: 13px;
	line-height: 1.4;
	/* float: left; */
}

.loginbt img {
	border: 0;
	vertical-align: bottom;
}

.autologin {
	font-size: 11px;
	margin-top: 2px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	margin: 0 auto;
}

#banner {
	float: right;
	position: relative;
	right: 11px;
	top: -33px;
}

#bannerLeft {
	margin-top: 20px;
}

.logo {
	background: none repeat scroll 0 0 white;
	padding-right: 4px;
	float: left;
	border: 0;
}

#intros img {
	float: left;
	border: 0;
}

#intros h2 {
	color: #D12A18;
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 0;
	margin-left: 110px;
	margin-top: 0;
	padding: 5px;
	font-family: "Kontrapunkt", "Arial Black", verdana;
}

.slider_box h2 {
	color: #D12A18;
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 0;
	margin-top: 0;
	padding: 4px;
	font-family: "Kontrapunkt", "Arial Black", verdana;
}

#intros h4 {
	font-size: 12px;
	margin: 0 0 0 110px;
	padding: 0 5px 5px;
	font-weight: bold;
}

#intros .intro_arrow {
	position: absolute;
	right: 0;
	bottom: 10px;
	width: 10px;
}

#slider .intro_arrow {
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 10px;
	border: 0;
}

.slider_box h4 {
	font-size: 12px;
	padding: 0 5px 5px;
	font-weight: bold;
	margin: 0;
	color: black;
}

#start_menu tr {
	margin: 0;
	padding: 0;
}

#start_menu th {
	text-align: left;
	border-left: 1px solid grey;
	padding: 0 30px;
	margin: 0;
}

#start_menu td {
	border-left: 1px solid grey;
	padding: 0 30px;
	margin: 0;
}

#start_menu .firstCol {
	padding-left: 0;
	border-left: 0;
}

.staticTabs {
	position: fixed;
	bottom: 0px;
	width: 1000px;
}

#includeDiv {
	max-width: 700px;
}

#includeDiv img {
	float: left;
}

#includeDiv div.content {
	margin-left: 107px;
}

#includeDivCentre {
	width:100%;
	text-align:center;
}
#includeDivCentre .message {
	margin:70px auto;
	width:530px;
	text-align:left;
}
#includeDivCentre .message img {
	float:left;
	margin-right: 20px;
}

#start_footer a {
	color: white;
}

#header_center {
	padding: 5px 0 0 225px;
}

#newsticker {
	height: 20px;
}

#searchcontainer {
	float: right;
	margin: 15px 6px 0 0;
}

#searchcontainer_main {
	float: right;
	margin: 1px 6px 0 0;
	width: 324px;
}

#searchcontainer input {
	width: 167px;
}

#searchcontainer button,#searchcontainer_main button {
	background: url("../images/bt_search.jpg") no-repeat scroll 0 0
		transparent;
	border: medium none;
	cursor: pointer;
	height: 18px;
	left: -4px;
	position: relative;
	vertical-align: top;
	width: 32px;
}

#login_container button,#register button {
	border: none;
	background: url(../images/bt_login.png) no-repeat 0 0;
	width: 32px;
	height: 16px;
	cursor: pointer;
	float: right;
}

/* text field classes */
#login_container input,#register input {
	width: 100%;
	margin-bottom: 10px;
}

.news_box {
	border-right: 1px solid grey;
	float: left;
	margin-right: 20px;
	padding-right: 20px;
}

.news_box a {
	display: block;
	width: 230px;
}

.news_box .news_date {
	float: right;
}

.news_box .news_title {
	font-weight: bold;
}

#searchcontainer .inactive,#searchcontainer_main .inactive,#login_container .inactive,#register .inactive,#loginboxTop .inactive,#loginForm .inactive,#loginFormNonjs .inactive
	{
	color: #999;
}

#searchcontainer .active,#searchcontainer_main .active,#login_container .active,#register .active,#loginboxTop .active,#loginForm .active,#loginFormNonjs .active
	{
	color: #000;
}

#searchcontainer .focused,#searchcontainer_main .focused,#login_container .focused,#register .focused,#loginboxTop .focused,#loginForm .focused,#loginFormNonjs .focused
	{
	color: #000;
}

#search_menu {
	margin-top: 25px;
}

#search_menu ul.rubrikNavi li.currentRubrik {
	background: none repeat scroll 0 0 white;
	border-color: #C5BFB3 #C5BFB3 white #C5BFB3;
	border-style: solid;
	border-width: 1px;
	color: black;
	font-weight: bold;
}

body .ui-autocomplete,body .ui-widget {
	font-size: 12px;
	z-index: 10;
}

#search_menu #contentTab {
	background: none repeat scroll 0 0 white;
	border: 1px solid #C5BFB3;
	margin: 0 10px;
	overflow: hidden;
	min-height: 400px;
	padding: 20px 15px;
}

.fixedContent #search_menu #contentTab {
	background: none repeat scroll 0 0 white;
	border: 1px solid #C5BFB3;
	bottom: 15px;
	margin: 0 10px;
	overflow: hidden;
	padding: 20px 15px;
	position: absolute;
	top: 131px;
	width: 947px;
}

#search_menu ul.rubrikNavi li {
	color: grey;
	margin-right: 1%;
	padding: 0 4px 2px;
	display: inline;
	float: none;
	list-style-position: outside;
	list-style-type: none;
	overflow: hidden;
}

.bold {
	font-weight: bold;
}

#container .widgetHead {
	background:gray;
	padding: 0px 5px 0px 5px;
	min-height: 18px;
	border:1px solid #8e877f;
	border-radius:5px;
	
	background: rgb(222,217,211); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(222,217,211,1) 0%, rgba(202,195,187,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,217,211,1)), color-stop(100%,rgba(202,195,187,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(222,217,211,1) 0%,rgba(202,195,187,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(222,217,211,1) 0%,rgba(202,195,187,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(222,217,211,1) 0%,rgba(202,195,187,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(222,217,211,1) 0%,rgba(202,195,187,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ded9d3', endColorstr='#cac3bb',GradientType=0 ); /* IE6-9 */
		
}

#container .headline_outer {
	/*min-height: 18px;
	background: transparent url(../images/bg_headline_left.jpg) no-repeat
		scroll left top;
	padding: 0 0 0 5px;*/
}

#container .headline_inner {
	/*margin: 0;
	min-height: 18px;
	overflow: hidden;
	padding: 0 16px 0 0;*/
}

#container .headline_inner_nonjs {
	/*margin: 0;
	min-height: 18px;
	overflow: hidden;
	padding: 0 5px 0 0;*/
}

#container .headline_content {
	/*margin: 0;
	padding-top: 1px;
	min-height: 18px;
	background: transparent url(../images/bg_headline.jpg) repeat-x scroll
		left top;*/
}

.headline_content span {
	/*bottom: 1px;
	position: relative;*/
}

ul.rubrikNavi {
	padding: 0 0 0 30px;
}

.boldgrey {
	font-weight: bold;
	color: grey;
}

#optionCol {
	float: left;
	width: 185px;
}

.showOptionCol {
	
}

#contentCol {
	margin-left: 200px;
}

select.suche_aufschlagen {
	font-size: 11px;
	padding: 2px;
	width: 81px;
}

#Bezeichnung {
	width: 155px;
}

#Aktenzeichen {
	width: 87px;
}

#para,#jahr,#seite,#Gericht,#Datum {
	width: 65px;
}

input.datum {
	width: 75px;
	margin: 0 5px;
}

input.anzahl {
	width: 25px;
	margin: 0 5px;
}

textarea {
	width: 215px;
}

#anmeldeformular div input {
	background: #efeeea;
	border: 1px solid #C5BFB3;
	cursor: pointer;
}

#anmeldeformular table {
	margin: 20px 0;
}

#datum,#Bezeichnung,#jahr,#seite,#aktenzeichen,#header_center #tmpPassword,#header_center #fakePassword
	{
	margin-left: 5px;
}

#q {
	vertical-align: top;
	width: 245px;
	position: relative;
	top: 2px;
}

.autosuggestField {
	color: grey;
	float: right;
	margin-left: 3px;
}

.ui-menu-item {
	font-size: 11px;
}

img {
	border: 0;
}

.clearSearch {
	position: absolute;
	right: 6px;
}

input,select {
	background: white url(../images/bg_input.png) repeat-x scroll left top;
	font-size: 12px;
	border: 0px solid #999;
	padding-left: 4px;
}

.hideWidget,.hide {
	display: none;
}

td {
	vertical-align: top;
}

/* Z-index of #mask must lower than #boxes .window */
#mask {
	position: absolute;
	z-index: 100;
	background-color: #000;
	display: none;
	left: 0;
	top: 0;
}

#boxes .window {
	position: absolute;
	width: 440px;
	height: 200px;
	display: none;
	z-index: 9999;
}

/* Customize your modal window here, you can add background image too */
#boxes #loginPopup {
	height: 192px;
	width: 335px;
}

.poplogin_outer {
	background: transparent url(../images/bg_poplogin_left.png) no-repeat
		scroll left top;
	padding: 0 0 0 16px;
	height: 192px;
}

.poplogin_inner {
	margin: 0;
	overflow: hidden;
	height: 192px;
	background: transparent url(../images/bg_poplogin_right.png) no-repeat
		scroll right top;
	padding: 0 16px 0 0;
}

.poplogin_content {
	margin: 0;
	height: 192px;
	background: #efeeea;
	padding: 15px 0;
}

#loginPopup .close {
	bottom: 8px;
	float: right;
	left: 8px;
	margin: 0;
	padding: 0;
	position: relative;
}

#popupLoginForm {
	margin-bottom: 15px;
	margin-top: 10px;
}

#login_container p,#searchcontainer_main p,#header_center p,#loginPopup p,#searchcontainer p
	{
	padding: 0;
	margin: 0;
	display: inline;
}

h4 {
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: 0;
}

element.style {
	display: block;
}

#slider .cs_leftBtn,#slider .cs_rightBtn {
	z-index: 1;
	width: 60px;
}

#slider .cs_leftBtn img {
	right: 10px;
}

#slider .cs_rightBtn img {
	left: 10px;
}

#main_breadcrumb {
	margin: 3px 0 0 10px;
}

#main_breadcrumb_page {
	margin: 3px 0 30px 10px;
}

#main_breadcrumb .pager {
	float: right;
	margin-right: 15px;
	top: -5px;
	position: relative;
}

#main_breadcrumb .pager img {
	vertical-align: text-bottom;
}

/*********************  Copy vom alten **************************/
.widget {
	margin-bottom: 25px;
}

.widgetHead {
	
}

#WidgetHinweis {
	max-width: 1000px;
	width: 100%;
}

.ui-icon-minusthick {
	background: transparent url(../images/arrow_up_grey.png)
		no-repeat scroll right center;
}

.ui-icon-plusthick {
	background: transparent url(../images/arrow_down_grey.png)
		no-repeat scroll right center;
}

.ui-icon-close-nonjs {
	/*background: transparent url(../images/bg_headline_right.jpg) no-repeat
		scroll right top;
	background-position: right top;*/
}

.tableHeadline {
	font-weight: bold;
}

.hidden {
	display: none;
}

.pagination {
	
}

.pagination ul {
	list-style-type: none;
	float: right;
	margin: 0 0px 0 0;
}

.pagination li {
	float: left;
	margin: 0 0.25em;
}

.pagination li.active a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.pagination a {
	padding: 0 0.25em;
}

.pagination .resultinfo {
	vertical-align: middle;
	float: left;
}

.startpageHeadline {
	margin-bottom: 10px;
}

h5 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.actual {
	color: #A70433;
}

.optionHeadline {
	
}

/********************************************* RESULTLIST ****************************************/
.width40 {
	width: 40px;
}

.width20 {
	width: 20px;
}

.width60 {
	width: 60px;
}

.width80 {
	width: 80px;
}
.width90 {
	width: 90px;
}
.width100 {
	width: 100px;
}

.breakword {
	word-wrap: break-word;
}

#rl_results,.rl_results {
	width: 100%;
}
#rl_results_break {
	width: 100%;
	table-layout: fixed;
}

#rl_results tbody td {
	border-bottom: 0px;
	line-height: 1.3em;
	padding: 2px 0.5em;
}

#rl_results tbody td.rl_row {
	border-top: 1px solid #AAA;
	padding-top: 5px;
}

.CollapseGroup #rl_results tbody td {
	padding-top: 1px;
}

.CollapseGroup #rl_results tbody td {
	border-bottom: 0px;
	line-height: 1.1em;
	padding: 5px 0.5em;
}

.borderleft {
	border-left: 1px solid #888;
}

.rl_highlight {
	border-left: 1px solid grey;
	color: grey;
	margin: 7px 1px;
	padding-left: 10px;
	padding-right: 5px;
}

.rl_links {
	color: grey;
}

.highlightText,#WidgetResult .highlightText a {
	color: #A70433;
}

/***************************************** ASSISTENT ****************************************/
#assistent em {
	color: #A70433;
}

#assistent,#assistentLoader {
	overflow: hidden;
	padding: 5px;
}

#assistent ul {
	padding-left: 15px;
	margin: 0;
}

#assistentLoader img,#loginLoader img {
	top: 4px;
	margin-right: 5px;
	position: relative;
}

#loaderText {
	
}

#fehler #assistent {
	background-color: #FFFFFF;
}

#fehler #assistent li {
	border-bottom: 0;
}

#fehler #assistent td {
	border-bottom: 0;
}

table.fehlerAssistent {
	margin-top: 10px;
}

#hiefacets ul,#filter ul,#sorting ul,#highlighting ul,#groupSearch ul,#rubrikChoice ul,#startView ul
	{
	list-style-type: none;
	list-style-position: outside;
	padding: 0;
	margin: 0 0 20px;
}

#hiefacets li,#sorting li,#top li,#highlighting li,#groupSearch li,#rubrikChoice li,#startView li
	{
	padding: 0;
	margin: 3px 0;
	clear: right;
}

#filter {
	overflow: hidden;
	margin-top: 3px;
	margin-bottom: 15px;
}

#filter ul {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

#filter li {
	margin-left: 0;
	margin: 1px 0;
}

#filter .nrHits,#assistent .nrHits {
	font-weight: bold;
	display: block;
	float: left;
	text-align: right;
	width: 50px;
	margin-right: 10px;
}

#filter .nrHitsHead {
	display: block;
	float: left;
	font-weight: bold;
	width: 50px;
	text-align: right;
}

#filter .paketHead {
	color: white;
	font-weight: bold;
	margin-left: 10px;
}

#filter .showAll {
	clear: both;
	padding-top: 10px;
}

.height100 {
	height: 100%;
}

h3 {
	font-size: 12px;
}
/* Button IE Workaround (bei xslt muss man Text rein schreiben, der so auf grauem Hintergrund unsichtbar wird */
button {
	color: #86817b;
	font-size: 4px;
}

.vkbl_header {
	text-align: center;
}

#newsTab {
	margin-left: 107px;
	margin-top: 50px;
}

.vkblImg {
	width: 100%;
	max-width: 1000px;
}

/* Book Slider */
.li_book {
	background: transparent url(../images/book_shadow.png) no-repeat scroll
		10px 15px;
	height: 150px;
	width: 110px;
	position: relative;
	z-index: 1;
}

#produktregal .li_book {
	background: transparent;
	top: 11px;
}

.li_book img {
	left: 10px;
	position: absolute;
	top: 19px;
	z-index: 2;
}

.li_book .icon_box {
	background: url("../images/bg_icons.png") repeat-x scroll left bottom
		transparent;
	font-family: Verdana;
	height: 108px;
	left: 10px;
	padding-top: 0;
	position: absolute;
	text-align: center;
	top: 22px;
	width: 81px;
	z-index: 3;
}

.li_book .icon_box .book_title {
	color: #333333;
	font-size: 9px;
	font-weight: bold;
	line-height: 12px;
	margin-top: 83px;
}

.li_book .icon_box .book_subtitle {
	color: #444444;
	font-size: 9px;
	line-height: 12px;
}

.li_book_hover {
	background: transparent url(../images/book_shadow_hover.png) no-repeat
		scroll left top;
	height: 150px;
	width: 110px;
	position: relative;
}

#produktregal .li_book_hover {
	background: transparent;
	top: 6px;
}

.centerBook {
	position: relative;
	left: 10px;
	top: 15px;
}

.regalHeadline {
	margin-bottom: 10px;
	margin-left: 40px;
}

#bibliothekSelectbox {
	padding: 2px;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	font-family: Arial, Verdana;
}

.advancedSearchLink {
	cursor: pointer;
	text-align: right;
	font-size: 11px;
	position: relative;
	right: 3px;
	bottom: 1px;
	margin-left: 180px;
}

.searchVkblCheckboxText {
	float:left;
	font-size: 11px;
	position: relative;
	right: 3px;
	bottom: 3px;
}

.searchVkblCheckboxText span {
	position:relative;
	top: -3px;
}

.searchCriteria {
	cursor: pointer;
}

.searchpopup {
	width: 650px;
	height: 450px;
	position: absolute;
	display: none;
	z-index: 150;
	padding: 5px;
	background-color: white;
	border-color: #FFFFFF rgba(252, 252, 252, 0.5) #D2D2D2;
	border-radius: 10px;
	border-style: solid;
	border-width: 5px;
	box-shadow: 0 1px 3px rgba(20, 20, 20, 0.4);
}

.searchpopupshow {
	top: 70px;
	width: 650px;
	margin-left: 20px;
    margin-top: 20px;
	position: absolute;
	z-index: 150;
	padding: 5px;
	background-color: white;
	border-color: #FFFFFF rgba(252, 252, 252, 0.5) #D2D2D2;
	border-radius: 10px;
	border-style: solid;
	border-width: 5px;
	box-shadow: 0 1px 3px rgba(20, 20, 20, 0.4);
}

.searchpopuphide {
	top: 70px;
	width: 650px;
	height: 720px;
	position: absolute;
	z-index: 150;
	padding: 5px;
	background-color: white;
	border-color: #FFFFFF rgba(252, 252, 252, 0.5) #D2D2D2;
	border-radius: 10px;
	border-style: solid;
	border-width: 5px;
	box-shadow: 0 1px 3px rgba(20, 20, 20, 0.4);
	display: none;
}

.window .close {
	float: right;
	margin: 0;
	padding: 0;
	position: relative;
}

.advancedSearch .col1 {
	display: inline-block;
	width: 110px;
}

.advancedSearch .col1missing {
	margin-left: 110px;
}

#advancedSearchPopup .headline {
	border-bottom: 1px solid #222;
	width: 100%;
	margin: 0;
	color: #222;
}

#advancedSearchPopup hr {
	color: #000;
	background-color: #000;
	height: 3px;
}

#advancedSearchPopup .main_headline {
	color: #0099FF;
	font-size: 14px;
	margin-top: 3px;
}

.advancedSearch .div_col1 {
	float: left;
	width: 110px;
}

.advancedSearch .div_col2 {
	margin-left: 110px;
}

.advancedSearch .ele1 {
	display: inline-block;
	width: 110px;
}

.advancedSearch .ele2 {
	display: inline-block;
	width: 140px;
}

.advancedSearch .ele3 {
	display: inline-block;
	width: 130px;
}

.advancedSearch .ele4 {
	display: inline-block;
	width: 130px;
}

.advancedSearch .ele5 {
	display: inline-block;
	width: 88px;
}

.advancedSearch .eleAll {
	display: inline-block;
	width: 140px;
}

#advancedSearchPopup .scrollable {
	height: 380px;
	overflow: auto;
}

#advancedSearchPopup .fixed {
	overflow: auto;
}

#advancedSearchPopup .ui-icon-minusthick {
	background: url("../images/arrow_up_grey.png") no-repeat scroll right
		top transparent;
}

#advancedSearchPopup .ui-icon-plusthick {
	background: url("../images/arrow_down_grey.png") no-repeat scroll right
		top transparent;
}

#advancedSearchPopup .widget {
	margin-bottom: 0px;
	margin-top: 5px;
}

#advancedSearchPopup .widgetBody {
	margin-bottom: 10px;
}

#advancedSearchPopup .search_element {
	margin: 5px 0 0 0;
}

#advancedSearchPopup button {
	bottom: 8px;
	color: black;
	float: right;
	font-size: 12px;
	position: relative;
}

#advancedSearchPopup .exampleText {
	color: grey;
}

.vkbl_info {
	text-align: right;
	width: 100%;
}

.vkbl_info img {
	vertical-align: text-top;
	margin-right: 5px;
}

.headlineAbos {
	color:#A70433;
	margin-left: 39px;
}












/* Links */
a.textlink,#ges_body #ges_mainparagraph #ges_paragraphen a,#document #rsp_body .rsp_rightcol a, #main #fachk .fachk_content a
	{
	text-decoration: underline;
}

html body #container #document #rsp_body a[name] {
	text-decoration: none;
}

a:link:hover {
	color: #A70433;
}

a,#main a:link,#main a:active,#intros a,.widgetHead a,#assistent a,#ges_body .ges_paraNavigation a:hover
	{
	text-decoration: none;
	color: #444;
}

#search_menu ul.rubrikNavi li.currentRubrik a,#WidgetResult a,#search_menu ul.rubrikNavi li.currentRubrik a:hover
	{
	color: black;
}

#searchcontainer_main ul li:hover,#searchcontainer_main ul li.smoothTabsLiCurrent
	{
	color: #A70433;
	text-decoration: none;
}

#main #WidgetHinweis a {
	text-decoration: underline;
}

.regalboxhide {
	visibility: hidden;
}

.ges_fussnote {
	color: #444444;
	font-size: 11px;
}
#container #contentTab .exceptionMsg {
	margin: 50px auto;
	text-align: center;
}

.verkuendungsblattinhaltsverzeichnis td {
	padding-top:10px;
}
.verkuendungsblattinhaltsverzeichnis tr td:first-child {
	width:95px;
}

.pager .page-select {
	font-size: 14px;
    margin: 1px;
    position: relative;
    vertical-align: top;
}

.pager select {
    font-size: 13px;
    margin-left: 5px;
    padding: 4px;
}

.pager .img-overview {
	margin-right:10px;
}

#overview_vkbl {
	overflow: hidden;
	clear:both;
}

#overview_vkbl h2 {
	margin: 0 15px;
	font-size:14px;
}

#overview_vkbl .preview_container {
	border: 1px solid gray;
    float: left;
    height: 365px;
    margin: 10px 15px 10px 15px;
    width: 250px;
}
  
#vkbl_loading {
    font-size: 15px;
    margin: 109px auto auto;
    text-align: center;
    width: 100%;
}

#vkbl_loading img {
	margin-top: 10px;
	margin-bottom: 200px;
}

#overview_vkbl .preview_loading {
    display: table-cell;
    height: 365px;
    text-align: center;
    vertical-align: middle;
    width: 250px;
}

#overview_vkbl .preview_loading img {
	margin-top: 10px;
	margin-bottom: 10px;
}

#overview_vkbl .overview_vkbl_preview {
	width:250px;
	
}

#vkbl_document {
	max-width: 100%;
}